{
  "name": "烈焰推進手杖",
  "sortnum": 5,
  "category": "justdirethings:items",
  "icon": "justdirethings:blazejet_wand",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "烈焰推進手杖是四處走動的絕佳方式！其中內建有“空氣推進”能力。$(br2)右鍵可啟用此能力（也可再工具設定介面中自定義鍵位），並向面朝的方向將你自己發射出去。"
    },
    {
      "type": "patchouli:text",
      "text": "更高品質手杖的功能更強，工具設定介面中有滑塊可供調整此能力。$(br2)手持此手杖時不會受到摔落傷害。千萬記住是拿在手裡！$(br2)此工具也自帶“熔岩修補”能力，投入熔岩源即可修復。"
    },
    {
      "type": "patchouli:crafting",
      "title": "烈焰推進手杖的配方",
      "recipe": "justdirethings:blazejet_wand"
    }
  ]
}
